<template>
  <div>
    <section><PostLists :posts="posts" /></section>
  </div>
</template>

<script>
export default {
  computed: {
    posts() {
      return this.$store.getters['posts/getPosts']
    },
  },
}
</script>
